
#external{
    color: yellow !important;
    text-align: left;
    font-family: 2rem;
}

#selector{
    text-transform: uppercase;
}
.selector{
    background-color: rgb(17, 241, 148);
   
}
*{
    font-family: "Arial",sans-serif;
}
section > ul{
    letter-spacing: 0.5rem;
}
#css{
    font-size: 50px;
}

li[title]{
    border-width: 2px;
    border-style: solid;
    border-color: skyblue;
}

img + ul{
    list-style-type: none;
}

h4 +img{
    height: 75x;
    width: 75px;
    border-radius: 50px;
}
h4 ~ p{
    text-align: center;
}